---
pgadmin4_oidc_realm: "stage-pgadmin4"
pgadmin4_oidc_client_id: "stage-pgadmin4"
pgadmin4_oidc_dev_username: "pgadmin-dev"
pgadmin4_oidc_dev_password: "{{ pgadmin4_oidc_dev_password_vault }}"
pgadmin4_oidc_client_secret: "{{ pgadmin4_oidc_client_secret_vault }}"
pgadmin4_oidc_dev_email: "developer@netgo.de"
pgadmin4_oidc_admin_email: "{{ devops_email_address }}"
